Bug 427827 - nfs-utils-lib documentation files are executable
nfs-utils-lib documentation files are executable
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nfs-utils-lib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-01-07 13:22 EST by petrosyan
Modified: 2008-01-27 02:26 EST (History)
0 users

See Also:
Fixed In Version: 1.1.0-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 02:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-07 13:22:27 EST
Description of problem:
nfs-utils-lib documentation files are executable

Version-Release number of selected component (if applicable):
nfs-utils-lib-1.1.0-3.fc8

How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/share/doc/libnfsidmap
2. ls -l /usr/share/doc/librpcsecgss
Comment 1 petrosyan 2008-01-23 01:24:01 EST
this bug is still present in nfs-utils-lib-1.1.0-4.fc9
Comment 2 Steve Dickson 2008-01-24 10:08:18 EST
fixed in nfs-utils-lib-1.1.1-2.fc9
Comment 3 Fedora Update System 2008-01-27 02:26:09 EST
nfs-utils-lib-1.1.0-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.